/* Computer */
.grid_1 { width: 6.5%; } 
.grid_2 { width: 15%; } 
.grid_3 { width: 23.5%; } 
.grid_4 { width: 32%; } 
.grid_5 { width: 40.5%; }
.grid_6 { width: 49%; } 
.grid_7 { width: 57.5%; } 
.grid_8 { width: 66%; } 
.grid_9 { width: 74.5%; } 
.grid_10 { width: 83%; } 
.grid_11 { width: 91.5%; } 
.grid_12 { width: 100%; } 

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin: 0 20px 20px 0;
	float: left;
	display: block;
}

.alpha			{margin-left:0;}
.omega			{margin-right:0;}


.container{
	width: 1000px;
	max-width: 1000px;
	margin: auto;
	
}



.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}

@media only screen and (min-width: 770px) and (max-width: 1122px) {
	#logo2 { 

	margin: 10px 10px 10px 30px;
	float: left;
	width: 45px;
	height: 62px;
	background: url(../images/logo.png) no-repeat center;
	background-size: 44px;
	display: block;}

}
	
	
}



@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.padding_slide1 {padding:150px 0 30px;}
	.effects_1 {top:-73px;}
    .slide {background-attachment: scroll;}
    
    #slide1 {height: 500px;}
	
	

#slide2 h1 {color: #fff}

#slide2 .grid_7 {
	margin-right:50px
}



figure.alignright,figure.alignleft {
	float:none;
	margin-left:0;
	margin-right:0
}

#logo {
	float:none;
	text-align:center
}

#nav {
	float:left;
}

#slide2,#slide4,#slide6,#slide8,#slide10 {
	padding-top:70px
}
    
    #slide3, #slide5, #slide7 {height: 400px;}

h1 {
	margin-bottom:20px
}

.padding_slide3,.padding_slide5,.padding_slide7,.padding_slide9,.padding_slide11 {
	padding:110px 0
}



/* _____________ menu ______________ */
	.navigation li {margin-left:15px;padding:0 7px;}
/* ____________ //menu _____________ */
	
	.container { width: 724px; }
	.container .alpha        { margin-left: 0; margin-right: 5px; }
	.container .omega        { margin-right: 0; }
	.container .respond_pad {padding-right:20px;}
	
	.grid_3			{ width: 166px; }
	.grid_4			{ width: 228px; }
	.grid_5      		{ width: 290px; }
	.grid_6      		{ width: 352px; }
	.grid_7   		{ width: 414px; }
	.grid_8   		{ width: 475px; }
	.grid_9			{ width: 538px; }
	.grid_12		{ width: 724px; }
}

@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 350px) and (max-width: 767px) {
	#logo {text-align:center;}
    
    header {

	width: 100%;
	height: 76px;


}
    
    
    #slide1 {height: 400px;}
    
    #slide2 {}

#logo2 {

	margin: 10px 10px 10px 30px;
	float: left;
	width: 45px;
	height: 62px;
	background: url(../images/logo.png) no-repeat center;
	background-size: 40px;
	display: block;

}


nav {

	float: right;	

}

nav li {padding: 10px 5px; font-family: 'Open Sans'; font-size: 10px;}

nav a {color: #fff; text-transform: uppercase}

nav a:hover {color: #fbab3a; text-decoration:none;}

	
	.padding_slide1 {padding:155px 0 30px;}
	.effects_1 {display:none;}


#slide2,#slide4,#slide6,#slide8,#slide10 {
	padding-top:70px
}
    
    #slide3, #slide5, #slide7 {height: 300px;}

h1 {
	margin-bottom:20px; font-size: 45px;
}

figure.alignright,figure.alignleft {
	float:none;
	margin-left:0;
	margin-right:0
}

.padding_slide3,.padding_slide5,.padding_slide7,.padding_slide9,.padding_slide11 {
	padding:110px 0
}



/* _____________ menu ______________ */
	#nav {margin:0;}
	ul.navigation {padding-bottom:15px;}
	.navigation li {margin-left:7px;padding:0 7px;font-size:13px;}
	.navigation li:first-child {margin-left:0;}
/* ____________ //menu _____________ */	

	.container { width: 420px; }
	
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {width:420px;}
	
	.fright{float:none;}
	.fleft{float:none;}
	
}

@media screen and (max-width : 479px) {
	h1 {font-size:38px;line-height:48px;}
	
	#logo {text-align:center;}
	
	#logo2 {

	margin: 10px 10px 10px 30px;
	float: left;
	width: 45px;
	height: 62px;
	background: url(../images/logo.png) no-repeat center;
	background-size: 44px;
	display: block;

}
    
    
	
	.padding_slide1 {padding:155px 0 30px;}
	.effects_1 {display:none;}

#slide2,#slide4,#slide6,#slide8,#slide10 {
	padding-top:70px
}

h1 {
	margin-bottom:20px
}

.padding_slide3,.padding_slide5,.padding_slide7,.padding_slide9,.padding_slide11 {
	padding:110px 0
}

figure.alignright,figure.alignleft,.featured-thumbnail {
	float:none;
	margin-left:0;
	margin-right:0
}
	




/* _____________ menu ______________ */
	#nav {margin:0;}
	ul.navigation {padding-bottom:15px;}
	.navigation li {margin-left:7px;padding:0 7px;font-size:13px;}
	.navigation li:first-child {margin-left:0;}
/* ____________ //menu _____________ */	
	.container { width: 300px; }

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		width:300px;
	}
	
	.fright{float:none;}
	.fleft{float:none;}

}
















